@media only screen and (min-width: 320px) and (max-width: 767px) {
    .hero-content {
        margin-top: 40px;
    }

    .footer-top .d-flex {
        flex-direction: column;
    }

    .navbar-dark .navbar-brand {
        width: 55%;
    }

    .navbar-nav {
        background: #000 !important;
        padding: 15px 15px;
        border-radius: 5px;
    }

    .navbar-nav .nav-link {
        padding: 0 !important;
        margin-bottom: 10px;
        border-bottom: 1px solid #fff;
    }

    .navbar-expand-lg .navbar-nav .nav-link:last-child {
        border: 0;
        padding-bottom: 0 !important;
    }

    .navbar-collapse .d-flex {
        display: none !important;
    }

    section.hero {
        padding: 120px 0 50px;
        text-align: center;
    }

    .hero-content h1 {
        width: 100%;
        font-size: 30px;
        line-height: 40px;
    }

    .hero-content p {
        width: 100%;
        font-size: 14px;
        margin-bottom: 15px;
    }

    .hero-content .d-flex {
        flex-direction: column;
    }

    .hero-content .d-flex a {
        margin-top: 10px;
    }

    .hero .checklist {
        flex-direction: column;
        gap: 10px;
    }

    #sec02 {
        padding: 20px 0;
    }

    #sec03 {
        padding: 50px 0;
        text-align: center;
    }

    #sec03 .col-6 {
        width: 100%;
    }

    #slider {
        height: 70vw;
        margin-bottom: 80px;
    }

    #sec03 h2,
    #sec04 h2,
    #sec05 h2,
    div#sec06 h2,
    #sec07 h2,
    #sec09 h2,
    #sec11 h2 {
        font-size: 30px !important;
        line-height: 40px;
        margin-bottom: 10px;
    }

    #sec03 p,
    #sec04 p,
    div#sec06 p {
        font-size: 14px;
        line-height: 24px;
        margin: 0;
    }

    div#sec04 {
        padding: 50px 0;
        text-align: center;
    }

    div#sec04 .col-6 {
        width: 100%;
    }

    div#sec04 img {
        width: 100%;
        margin-top: 40px;
    }

    #sec05 {
        padding: 0 0 50px;
    }

    #sec05 h2 {
        margin-bottom: 30px;
    }

    #sec05 .col-4 {
        width: 100%;
    }

    #sec05 .card {
        height: auto !important;
        margin-bottom: 20px;
        padding: 20px 10px;
    }

    .card h4 {
        padding-top: 15px;
        font-size: 20px;
        line-height: 25px;
    }

    .card p {
        font-size: 14px;
    }

    div#sec06 {
        padding: 50px 0 50px;
        text-align: center;
    }

    #sec06 p:nth-child(2) {
        width: 100%;
        margin-bottom: 30px;
    }

    #sec06 .col-4 {
        width: 100%;
    }

    #sec06 .card {
        margin-bottom: 20px;
        text-align: center;
        align-items: center;
        height: auto;
    }

    #sec06 .card h4 {
        padding-top: 15px;
        font-size: 25px;
    }

    #sec06 .card p {
        text-align: center;
    }

    #sec06 .row.mt-4 {
        margin-top: 0 !important;
    }

    #sec07 {
        padding: 50px 0;
    }

    #sec07 h2 {
        margin-bottom: 30px;
    }

    #sec07 li,
    img {
        height: 440px;
    }

    #sec09 {
        padding: 50px 0;
    }

    #sec09 h2 {
        padding: 0;
    }

    .testimonial_box {
        padding: 15px;
        height: auto;
        margin-bottom: 90px;
    }

    .testimonial_box p {
        font-size: 14px;
    }

    .testi-flex {
        justify-content: center;
        left: 0;
        right: 0;
    }

    #sec09 .slick-slide img {
        margin-right: 10px;
    }

    .testimonial_box h4 {
        font-size: 18px;
    }

    .testi-inner p {
        font-size: 14px;
    }

    #sec10 {
        text-align: center;
        padding: 30px 0 20px;
    }

    #sec10 .col-4 {
        width: 100%;
    }

    #sec10 .c1 {
        margin-bottom: 20px !important;
    }

    h4#counter5,
    h4#counter6,
    h4#counter7 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 0;
    }

    .c1 p,
    .c2 p,
    .c3 p {
        font-size: 16px !important;
    }

    #sec11 {
        padding-top: 50px;
        text-align: center;
    }

    div#accordionExample {
        margin-top: 10px !important;
    }

    #sec11 .accordion-header .accordion-button {
        font-size: 16px !important;
        line-height: 26px;
    }

    #sec11 .accordion-body {
        font-size: 14px;
        line-height: 24px;
    }

    .footer-top {
        padding: 40px 30px !important;
        margin-top: 30px;
    }

    .footer-top h2 {
        font-size: 28px;
        padding-bottom: 15px;
    }

    .primary-button-blue {
        margin-bottom: 10px;
        padding: 10px 10px;
        font-size: 14px;
    }

    .footer-mid {
        text-align: center;
        padding: 60px 0 50px;
    }

    .footer-logo {
        margin: 0 0 10px;
    }

    ul.info h5 {
        font-size: 18px;
    }

    ul.info li {
        font-size: 14px;
    }

    .footer-mid h3 {
        font-size: 22px;
        padding-top: 10px;
        padding-bottom: 5px;
    }

    .footer-bottom .d-flex {
        flex-direction: column;
        text-align: center;
    }

    .footer-bottom {
        padding: 15px 0;
    }

    .cardimg {
        width: 70%;
        margin-bottom: 15px;
    }

    .secbanner {
        padding: 144px 0 50px;
        text-align: center;
    }

    .secbanner h2 {
        width: 100%;
        font-size: 30px;
        line-height: 40px;
        /* margin-bottom: 10px; */
    }

    .secbanner p {
        width: 100%;
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 15px;
    }

    .book-writing-row {
        padding-bottom: 0 !important;
    }

    #sec04 h2 {
        font-size: 28px !important;
    }

    .extra-ul-1 li {
        text-align: left;
        font-size: 14px;
    }

    .about-row .primary-button-white {
        margin-bottom: 40px;
    }

    .about-sec4-row img {
        margin: 0 0 40px !important;
    }

    .about-sec3-row .primary-button-white {
        margin-bottom: 40px !important;
    }

    .about-sec3-row img {
        height: auto !important;
    }

    .about-choose-row {
        padding-top: 50px !important;
    }

    #sec04contact .col-6 {
        width: 100%;
    }

    div#sec04contact {
        padding: 50px 0;
        text-align: center;
    }

    #sec04contact h2 {
        font-size: 30px;
        line-height: 40px;
    }

    #sec04contact p {
        font-size: 14px;
        margin: 0;
    }

    #sec04contact .checklist {
        margin: 20px 0 40px !important;
        flex-direction: column;
    }

    #sec04contact .checklist li {
        margin-bottom: 10px;
    }

    div#sec04contact iframe {
        height: 400px;
    }

    .privacy-sec h3 strong {
        font-size: 18px;
        line-height: 20px;
    }

    .privacy-sec ul,
    .privacy-sec ol {
        text-align: left;
    }

    .privacy-sec ul li {
        font-size: 14px;
    }

    .privacy-sec h3 {
        font-size: 25px;
        line-height: 30px;
    }

    .privacy-sec ol h4,
    .privacy-sec ol.heading-list li::marker {
        font-size: 20px;
    }
    .secbanner .col-6 {
        width: 100%;
    }
    .navbar {
        padding: 16px 10px !important;
    }
    .secbanner ul li {
        width: 100%;
        text-align: left;
        font-size: 14px;
    }
    .secbanner ul {
        margin-bottom: 15px;
    }
    .banner-form-sec {
        width: 100%;
        margin-top: 20px;
        padding: 30px 20px;
    }
    .banner-form-sec h2 {
        font-size: 23px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .banner-form-sec .form-group input, .banner-form-sec .form-group textarea {
        height: 55px;
        font-size: 14px;
    }
    .banner-form-sec .form-group textarea {
        height: 100px;
    }
    .banner-form-sec .form-btn {
        text-align: center;
        margin-top: auto;
    }
    .banner-form-sec .form-group input[type="submit"] {
        margin: auto;
        font-size: 16px;
    }
    section.processstory {
        padding: 50px 0 30px;
    }
    .choose-head h3 {
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 15px;
    }
    .choose-head p {
        font-size: 14px;
        line-height: 24px;
        text-align: center;
    }
    .choose-head {
        margin-bottom: 15px;
    }
    section.processstory .row {
        margin-top: 20px;
    }
    .single-pro-before {
        position: relative;
        left: 0;
        right: 0;
        margin: auto;
        display: table;
    }
    .single-processstory:before {
        height: 2px;
        width: 50px;
        left: 0;
        right: 0;
        margin: auto;
        top: 60px;
    }
    .single-processstory {
        padding: 0 0 30px;
        text-align: center;
    }
    .single-processstory h3 {
        font-size: 20px;
    }
    .single-processstory p.para {
        font-size: 14px;
    }
    section.cta-row {
        padding-top: 50px;
        text-align: center;
    }
    .cta-inner-row {
        padding: 25px 15px;
    }
    .cta-lft-sec h2 {
        font-size: 25px;
        line-height: 30px;
    }
    .cta-lft-sec p {
        font-size: 14px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    .cta-text-box {
        flex-direction: column;
        margin-bottom: 20px;
    }
    section.choose-row {
        padding: 50px 0;
    }
    section.choose-row p {
        font-size: 14px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    section.choose-row strong {
        font-size: 30px;
        line-height: 40px;
    }
    section.choose-row h4 {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 5px;
    }
    section.choose-row .col-6 {
        width: 100%;
        margin: 0 0 10px;
    }
    .box.mb-3 {
        padding: 30px 0;
    }
    section.choose-row .box p {
        font-size: 30px;
        line-height: 30px;
    }
    .modal-body {
        padding: 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero-content {
        margin-top: 20px;
    }
    .navbar{
        padding: 0px 0px !important;
    }

    .navbar-dark .navbar-brand {
        width: 28%;
    }

    .navbar-nav {
        background: #000 !important;
        padding: 15px 15px;
        border-radius: 5px;
    }

    .navbar-nav .nav-link {
        padding: 0 !important;
        margin-bottom: 10px;
        border-bottom: 1px solid #fff;
    }

    .navbar-expand-lg .navbar-nav .nav-link:last-child {
        border: 0;
        padding-bottom: 0 !important;
    }

    .navbar-collapse .d-flex {
        display: none !important;
    }

    section.hero {
        padding: 140px 0 70px;
    }

    .hero-content h1 {
        width: 100%;
        font-size: 35px;
        line-height: 50px;
    }

    .hero-content p {
        width: 90%;
        font-size: 15px;
        margin-bottom: 20px;
    }

    .hero-content .d-flex a {
        margin: 10px 10px 0;
    }

    .hero .checklist {
        gap: 10px;
    }

    #sec02 {
        padding: 30px 0;
    }

    #sec03 {
        padding: 70px 0;
        text-align: center;
    }

    #sec03 .col-6 {
        width: 100%;
    }

    #slider {
        height: 51vw;
        margin-bottom: 60px;
        width: 35%;
    }

    #sec03 h2,
    #sec04 h2,
    #sec05 h2,
    div#sec06 h2,
    #sec07 h2,
    #sec09 h2,
    #sec11 h2 {
        font-size: 35px !important;
        line-height: 45px;
        margin-bottom: 15px;
    }

    #sec03 p,
    #sec04 p,
    div#sec06 p {
        font-size: 15px;
        line-height: 26px;
        margin: 0;
    }

    div#sec04 {
        padding: 60px 0;
        text-align: center;
    }

    div#sec04 .col-6 {
        width: 100%;
    }

    div#sec04 img {
        width: 80%;
        margin-top: 40px;
    }

    #sec05 {
        padding: 0 0 50px;
    }

    #sec05 h2 {
        margin-bottom: 30px;
    }

    #sec05 .col-4 {
        width: 50%;
    }

    #sec05 .card {
        height: 340px;
        margin-bottom: 20px;
        padding: 20px 10px;
    }

    .card h4 {
        padding-top: 15px;
        font-size: 20px;
        line-height: 25px;
    }

    .card p {
        font-size: 15px;
    }

    div#sec06 {
        padding: 50px 0 60px;
        text-align: center;
    }

    #sec06 p:nth-child(2) {
        width: 100%;
        margin-bottom: 30px;
    }

    #sec06 .col-4 {
        width: 50%;
    }

    #sec06 .card {
        margin-bottom: 20px;
        text-align: center;
        align-items: center;
        height: auto;
    }

    #sec06 .card h4 {
        padding-top: 15px;
        font-size: 25px;
    }

    #sec06 .card p {
        text-align: center;
        overflow-y: scroll;
        height: 160px;
    }

    #sec06 .row.mt-4 {
        margin-top: 0 !important;
    }

    #sec07 {
        padding: 50px 0;
    }

    #sec07 h2 {
        margin-bottom: 30px;
    }

    #sec07 li,
    img {
        height: 440px;
    }

    #sec09 {
        padding: 50px 0;
    }

    #sec09 h2 {
        padding: 0;
    }

    .testimonial_box {
        padding: 15px;
        height: auto;
        margin-bottom: 90px;
    }

    .testimonial_box p {
        font-size: 15px;
    }

    .testi-flex {
        justify-content: center;
        left: 0;
        right: 0;
    }

    #sec09 .slick-slide img {
        margin-right: 10px;
    }

    .testimonial_box h4 {
        font-size: 18px;
    }

    .testi-inner p {
        font-size: 14px;
    }

    #sec10 {
        text-align: center;
        padding: 40px 0 30px;
    }

    #sec10 .c1 {
        margin-bottom: 20px !important;
    }

    h4#counter5,
    h4#counter6,
    h4#counter7 {
        font-size: 45px;
        line-height: 60px;
        margin-bottom: 0;
    }

    .c1 p,
    .c2 p,
    .c3 p {
        font-size: 17px !important;
    }

    #sec11 {
        padding-top: 60px;
        text-align: center;
    }

    div#accordionExample {
        margin-top: 10px !important;
    }

    #sec11 .accordion-header .accordion-button {
        font-size: 18px !important;
        line-height: 26px;
    }

    #sec11 .accordion-body {
        font-size: 15px;
        line-height: 24px;
        text-align: left;
    }

    .footer-top {
        padding: 50px 50px !important;
        margin-top: 40px;
    }

    .footer-top h2 {
        font-size: 32px;
        padding-bottom: 18px;
    }

    .primary-button-blue {
        margin-bottom: 10px;
        padding: 10px 10px;
        font-size: 15px;
    }

    .footer-mid {
        text-align: center;
        padding: 60px 0 50px;
    }

    .footer-logo {
        margin: 0 0 10px;
    }

    ul.info h5 {
        font-size: 18px;
    }

    ul.info li {
        font-size: 14px;
    }

    .footer-mid h3 {
        font-size: 22px;
        padding-top: 10px;
        padding-bottom: 5px;
    }

    .footer-bottom .d-flex {
        flex-direction: column;
        text-align: center;
    }

    .footer-bottom {
        padding: 15px 0;
    }

    .cardimg {
        width: 30%;
        margin-bottom: 15px;
    }

    .secbanner {
        padding: 150px 0 100px;
        text-align: center;
    }

    .secbanner h2 {
        width: 100%;
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 15px;
    }

    .secbanner p {
        width: 100%;
        font-size: 15px;
        line-height: 26px;
        margin-bottom: 20px;
    }

    .book-writing-row {
        padding-bottom: 0 !important;
    }

    #sec04 h2 {
        font-size: 32px !important;
        line-height: 40px;
    }

    .extra-ul-1 li {
        text-align: left;
        font-size: 14px;
    }

    .about-row .primary-button-white {
        margin-bottom: 40px;
    }

    .about-sec4-row img {
        margin: 0 auto 40px !important;
    }

    .about-sec3-row .primary-button-white {
        margin-bottom: 40px !important;
    }

    .about-sec3-row img {
        height: auto !important;
        width:290px !important;
    }

    .about-choose-row {
        padding-top: 50px !important;
    }

    #sec04contact .col-6 {
        width: 100%;
    }

    #sec04contact .contactform {
        justify-content: center;
    }

    div#sec04contact {
        padding: 50px 0;
        text-align: center;
    }

    #sec04contact h2 {
        font-size: 30px;
        line-height: 40px;
    }

    #sec04contact p {
        font-size: 14px;
        margin: 0;
    }

    #sec04contact .checklist {
        margin: 20px 0 40px !important;
        justify-content: center;
    }

    #sec04contact .checklist li {
        margin-bottom: 10px;
    }

    div#sec04contact iframe {
        height: 400px;
    }

    #sec02 img {
        height: 60px;
    }

    input[type="radio"] {
        top: 104%;
        left: 28%;
    }

    #sec05 .row {
        justify-content: center;
    }

    #sec06 .row {
        justify-content: center;
    }

    .book-writing-row .card {
        height: 280px !important;
    }

    .privacy-sec h3 strong {
        font-size: 20px;
        line-height: 22px;
    }

    .privacy-sec ul,
    .privacy-sec ol {
        text-align: left;
    }

    .privacy-sec ul li {
        font-size: 15px;
    }

    .privacy-sec h3 {
        font-size: 28px;
        line-height: 30px;
    }

    .privacy-sec ol h4,
    .privacy-sec ol.heading-list li::marker {
        font-size: 22px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1300px) {
    
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 14px;
        padding: 0 10px;
    }

    section.hero {
        padding: 170px 0 120px;
    }

    .hero-content h1 {
        font-size: 40px;
        width: 100%;
        line-height: 50px;
    }

    .hero-content p {
        width: 85%;
        font-size: 15px;
        margin-bottom: 20px;
    }

    .hero-content a {
        margin: 0 10px;
        font-size: 15px;
    }

    #sec02 {
        padding: 40px 0;
    }

    #sec02 img {
        height: 70px;
    }

    #sec03 {
        padding: 80px 0;
    }

    #sec03 h2,
    #sec04 h2,
    #sec05 h2,
    div#sec06 h2,
    #sec07 h2,
    #sec09 h2,
    #sec11 h2 {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 15px;
    }

    #sec03 p,
    #sec04 p,
    div#sec06 p {
        font-size: 15px;
        line-height: 24px;
        padding: 0;
    }

    #slider {
        height: 43vw;
        width: 60%;
    }

    #sec04 {
        padding: 80px 0 30px;
    }

    #sec05 h2 {
        margin-bottom: 30px;
    }

    #sec05 .card {
        padding: 30px 15px;
        height: 430px;
    }

    .card h4 {
        padding-top: 15px;
        font-size: 20px;
    }

    .card p {
        font-size: 15px;
    }

    #sec05 .card h4 {
        width: 100%;
        margin: 0 auto 10px;
    }

    #sec06 p:nth-child(2) {
        width: 75%;
    }

    #sec06 .card {
        padding: 20px;
        height: auto;
    }

    #sec06 .card h4 {
        font-size: 24px;
        padding-top: 15px;
    }

    #sec06 .card p {
        font-size: 14px;
        overflow-y: scroll;
        height: 145px;
    }

    #sec07 {
        padding: 60px 0;
    }

    #sec09 {
        padding: 50px 0;
    }

    .testimonial_box p {
        font-size: 15px;
        line-height: 24px;
    }

    .testimonial_box {
        height: 230px;
    }

    #sec10 {
        padding-bottom: 30px;
    }

    h4#counter5,
    h4#counter6,
    h4#counter7 {
        font-size: 50px;
        line-height: 55px;
        margin-bottom: 10px;
    }

    #sec11 {
        padding-top: 50px;
    }

    #sec11 h2 {
        font-size: 35px !important;
        line-height: 40px;
        margin-bottom: 0;
    }

    #sec11 .accordion-header .accordion-button {
        font-size: 18px !important;
    }

    #sec11 .accordion-body {
        font-size: 15px;
    }

    .footer-top {
        margin-top: 40px;
        padding: 50px 60px !important;
    }

    .footer-top h2 {
        margin: 0;
        padding-bottom: 25px;
        font-size: 30px;
    }

    .footer-mid {
        padding-top: 80px;
    }

    .footer-mid h3 {
        font-size: 22px;
        padding-bottom: 0;
    }

    ul.info a {
        font-size: 15px;
    }

    ul.info li {
        margin-bottom: 4px;
    }

    .secbanner {
        padding: 150px 0 100px;
    }

    .secbanner h2 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 15px;
    }

    .secbanner p {
        font-size: 15px;
        width: 100%;
        line-height: 24px;
        margin-bottom: 20px;
    }

    .book-writing-row .card {
        height: 320px !important;
    }

    .book-writing-row {
        padding-bottom: 0 !important;
    }

    #sec04contact h2 {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 10px;
    }

    #sec04contact p {
        font-size: 15px;
        margin: 0;
    }

    #sec04contact .checklist li {
        margin-right: 11px !important;
    }

    .privacy-sec h3 strong {
        font-size: 20px;
        line-height: 22px;
    }

    .privacy-sec ul,
    .privacy-sec ol {
        text-align: left;
    }

    .privacy-sec ul li {
        font-size: 15px;
    }

    .privacy-sec h3 {
        font-size: 29px;
        line-height: 30px;
    }

    .privacy-sec ol h4,
    .privacy-sec ol.heading-list li::marker {
        font-size: 23px;
    }
    .navbar {
        padding: 16px 0 !important;
    }
    .head-text-box {
        margin-right: 20px;
    }
    .head-text-box a {
        font-size: 14px;
    }
    .navbar-expand-lg .navbar-collapse .primary-button-white {
        padding: 12px 5px;
    }
    .head-text-box i {
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 12px;
        margin-right: 5px;
    }
    .banner-form-sec {
        padding: 20px 20px;
    }
    .banner-form-sec h2 {
        font-size: 25px;
        line-height: 35px;
        margin-bottom: 20px;
    }
    .secbanner ul li {
        width: 100%;
    }
    .banner-form-sec .form-group input, .banner-form-sec .form-group textarea {
        height: 55px;
        font-size: 14px;
    }
    .banner-form-sec .form-group textarea {
        height: 90px;
    }
    .banner-form-sec .form-btn {
        margin-top: 10px;
    }
    section.processstory {
        padding: 70px 0;
    }
    .choose-head h3 {
        font-size: 35px;
        line-height: 40px;
        margin-bottom: 15px;
    }
    .choose-head p {
        font-size: 15px;
        line-height: 25px;
        width: 80%;
        margin: auto;
    }
    .single-processstory h3 {
        font-size: 19px;
    }
    .single-processstory {
        padding-right: 0;
    }
    .single-processstory p.para {
        font-size: 15px;
    }
    section.cta-row {
        padding-top: 70px;
    }
    .cta-lft-sec h2 {
        font-size: 28px;
        line-height: 35px;
        margin-bottom: 5px;
    }
    .cta-lft-sec p {
        font-size: 15px;
    }
    .cta-text-box i {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        margin-right: 5px;
    }
    .cta-text-box a {
        font-size: 14px;
    }
    .cta-inner-row .primary-button-white {
        padding: 12px 13px;
    }
}

@media only screen and (min-width: 1301px) and (max-width: 1600px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 15px;
        padding: 0 10px;
    }
    .navbar {
        padding: 16px 50px !important;
    }
    .head-text-box {
        margin-right: 20px;
    }
    .navbar-expand-lg .navbar-collapse .primary-button-white {
        padding: 12px 15px;
    }
    section.hero {
        padding: 150px 0 100px;
    }

    .hero-content h1 {
        font-size: 45px;
        width: 100%;
        line-height: 55px;
    }

    .hero-content p {
        width: 95%;
        font-size: 16px;
        margin-bottom: 25px;
    }

    .hero-content a {
        margin: 0 10px;
        font-size: 15px;
        padding: 12px 25px;
    }

    #sec02 {
        padding: 45px 0;
    }

    #sec02 img {
        height: 70px;
    }

    #sec03 {
        padding: 90px 0;
    }

    #sec03 h2,
    #sec04 h2,
    #sec05 h2,
    div#sec06 h2,
    #sec07 h2,
    #sec09 h2,
    #sec11 h2 {
        font-size: 40px;
        line-height: 55px;
        margin-bottom: 15px;
    }

    #sec04 h2 {
        font-size: 35px;
    }

    #sec03 p,
    #sec04 p,
    div#sec06 p {
        font-size: 16px;
        line-height: 25px;
        padding: 0;
    }

    #slider {
        height: 43vw;
        width: 60%;
    }

    #sec04 {
        padding: 90px 0 40px;
    }

    #sec05 h2 {
        margin-bottom: 30px;
    }

    #sec05 .card {
        padding: 30px 15px;
        height: 320px !important;
    }
    #sec05 .ind-card{
        height:390px !important;
    }

    .card h4 {
        padding-top: 15px;
        font-size: 20px;
    }

    .card p {
        font-size: 15px;
    }

    #sec05 .card h4 {
        width: 85%;
        margin: 0 auto 10px;
    }

    #sec06 p:nth-child(2) {
        width: 75%;
    }

    #sec06 .card {
        padding: 20px;
        height: auto;
    }

    #sec06 .card h4 {
        font-size: 26px;
        padding-top: 15px;
    }

    #sec06 .card p {
        font-size: 15px;
        overflow-y: scroll;
        height: 145px;
    }

    #sec07 {
        padding: 70px 0;
    }

    #sec09 {
        padding: 60px 0;
    }

    .testimonial_box p {
        font-size: 16px;
        line-height: 24px;
    }

    .testimonial_box {
        height: 210px;
    }

    #sec10 {
        padding-bottom: 30px;
    }

    h4#counter5,
    h4#counter6,
    h4#counter7 {
        font-size: 50px;
        line-height: 55px;
        margin-bottom: 10px;
    }

    #sec11 {
        padding-top: 60px;
    }

    #sec11 h2 {
        font-size: 40px !important;
        line-height: 50px;
        margin-bottom: 0;
    }

    #sec11 .accordion-header .accordion-button {
        font-size: 19px !important;
    }

    #sec11 .accordion-body {
        font-size: 15.5px;
    }

    .footer-top {
        padding: 60px 80px !important;
    }

    .footer-top h2 {
        margin: 0;
        padding-bottom: 30px;
        font-size: 35px;
    }

    .footer-mid {
        padding-top: 80px;
    }

    .footer-mid h3 {
        font-size: 24px;
        padding-bottom: 10px;
    }

    ul.info a {
        font-size: 15px;
    }

    ul.info li {
        margin-bottom: 8px;
    }

    .secbanner {
        padding: 170px 0 130px;
    }

    .secbanner h2 {
        font-size: 45px;
        line-height: 55px;
        margin-bottom: 15px;
    }

    .secbanner p {
        font-size: 16px;
        width: 95%;
        line-height: 26px;
        margin-bottom: 25px;
    }

    .book-writing-row .card {
        height: 300px !important;
    }

    .book-writing-row {
        padding-bottom: 0 !important;
    }

    #sec04contact h2 {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 10px;
    }

    #sec04contact p {
        font-size: 15px;
        margin: 0;
        padding: 0;
    }

    #sec04contact .checklist li {
        margin-right: 4px !important;
        font-size: 15px;
    }

    .privacy-sec h3 strong {
        font-size: 20px;
        line-height: 22px;
    }

    .privacy-sec ul,
    .privacy-sec ol {
        text-align: left;
    }

    .privacy-sec ul li {
        font-size: 15px;
    }

    .privacy-sec h3 {
        font-size: 29px;
        line-height: 30px;
    }

    .privacy-sec ol h4,
    .privacy-sec ol.heading-list li::marker {
        font-size: 23px;
    }
    .secbanner ul li {
        width: 45%;
    }
    .banner-form-sec {
        padding: 30px 25px;
    }
    .banner-form-sec h2 {
        font-size: 30px;
    }
    section.processstory {
        padding: 70px 0;
    }
    .choose-head h3 {
        font-size: 40px;
        line-height: 45px;
    }
}

@media (max-width:380px) {
    input[type="radio"] {
        width: 12px;
        height: 12px;
    }
}

@media(max-width: 1199px){
    button.slick-prev.slick-arrow {
    left: -20px;
}

button.slick-next.slick-arrow {
    right: -15px;
}

button.slick-prev.slick-arrow::before {
    font-size: 25px;
}

button.slick-next.slick-arrow::before {
    font-size: 25px;
}
}